<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Use Standard Price --></label>
    <name>Use_Standard_Price__c</name>
</CustomFieldTranslation>
